/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#183fa1;color:#ffffff}
.plugin_timer a{;color:#ffffff}
.plugin_timer a:visited{;color:#ffffff}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-3665{;background-color:#ffffff}
.box-group.box-group-3666{;background-color:#0a3c87;color:#b8cee8}
.box-group.box-group-3666 a{;color:#b8cee8}
.box-group.box-group-3666 a:visited{;color:#b8cee8}
.box-group.box-group-3666 a:hover{opacity:0.7}
.box-group.box-group-3840{;background-color:#ffffff;color:#403d3d}
.box-group.box-group-3840 a{;color:#403d3d}
.box-group.box-group-3840 a:visited{;color:#403d3d}
.box-group.box-group-3840 a:hover{opacity:0.7}
.box-group.box-group-3700{;background-color:#0a3c87;color:#ffffff}
.box-group.box-group-3700 a{;color:#ffffff}
.box-group.box-group-3700 a:visited{;color:#ffffff}
.box-group.box-group-3700 a:hover{opacity:0.7}
.box-group.box-group-3698{;background-color:#ffffff;color:#0a3c87}
.box-group.box-group-3698 a{;color:#0a3c87}
.box-group.box-group-3698 a:visited{;color:#0a3c87}
.box-group.box-group-3698 a:hover{opacity:0.7}
.box-group.box-group-3699{;background-color:#0a3c87;color:#ffffff}
.box-group.box-group-3699 a{;color:#ffffff}
.box-group.box-group-3699 a:visited{;color:#ffffff}
.box-group.box-group-3699 a:hover{opacity:0.7}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#183fa1 ;border-top:0px solid #183fa1;border-bottom:0px solid #183fa1;border-left:0px solid #183fa1;183fa1;width:100%;}
.header .menulist li{;background:#183fa1 repeat top left;color:#ffffff;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;color:#ffffff;}
.header .menulist li:hover,.header .menulist li a:hover{;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:0px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/
#box_group_3666 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #fefefe;}
#box_group_3666 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid rgba(255,255,255,1);}
#box_group_3666 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #fefefe;color: inherit;}
#box_group_3666 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #fefefe;}
#box_group_3666 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:rgba(255,255,255,1);}
#box_group_3666 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #fefefe;}


/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/

/*sys-plugin_contact-end*/


/*sys-plugin_scolltop-start*/
.box-scoll{width:50px}
.box-scoll li{width:50px;height:50px;line-height:50px}
.box-scoll li{border-radius:0;}

/*sys-plugin_scolltop-end*/

/**************系统自定义样式end****************/